<!DOCTYPE html>
<html lang="en">
 <!-- styling the html -->
<style>
  body {
    background-color: #F9CF93;
  }

  h1 {
    text-align: center;
    font-family: Rockwell;
  }

  table, th, td {
    border-collapse: collapse;
    text-align: center;
    font-family: Rockwell;
    margin-left: auto;
    margin-right: auto;
  }

  tr:nth-child(even){background-color: #FAEEE0}
  tr:nth-child(odd){background-color: #F9E4C8}

  th {
    background-color: #DBD0C0;
    font-size: 25px
  }

  td {
  }

</style>
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <h1>Friend Form</h1>
    <table style="width:50%">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for element in friends %}
      <tr>
        <td>{{ element.name }}</td>
        <td>{{ element.npm }}</td>
        <td>{{ element.date }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
